.btn-xl {
    line-height: 1.4em;
    font-size: 18px;
}

.sticky-logo img {
    width: 200px;
}

.btn-white {
    opacity: 1;
    border: 2px solid #fff;
    color: #2b2a29 !important;
}
.btn-white:hover {
    border: 2px solid #ef98bd !important;
    color: #fff !important;
    background: #ef98bd !important;
}

.btn-white-border:hover {
    border-color: #ef98bd !important;
    color: #fff !important;
    background: #ef98bd !important;
}

/*#Footer > .container {*/
/*    display: none;*/
/*}*/


/* Footer */

.funraisin-footer ul li .footer-social {
    padding-top: 20px;
}
.funraisin-footer ul li .footer-social li {
    display: inline-block;
}
.funraisin-footer .btn {
    padding: 6px 20px;
    border-radius: 6px;
}
.funraisin-footer ul li a {
    font-size: 16px;
}
.funraisin-footer i.fa{
    padding-right: 15px;
    color: #df388c;
}
.funraisin-footer ul li a:hover{
    color: #df3880;
}

.funraisin-sticky-nav {
    border: none !important;
    box-shadow: 0 0 15px rgba(0,0,0,0.2);
    padding: 10px 0;
}
.funraisin-sticky-nav .navbar-form .btn-primary {
    background: #ef98bd;
    border-color: #ef98bd;
}

.funraisin-sticky-nav .btn-login,
.funraisin-sticky-nav .btn-login .fa {
    color: #fff;
    text-transform: unset;
}

.navbar-form .input-group .form-control {
    position: relative;
    z-index: 1;
}
.navbar-form .input-group .form-control {
    border: none !important;
}
.navbar-form .input-group .input-group-btn {
    position: relative;
    z-index: 2;
}
